#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	z-index:5;
}
#nav {
    /*background: url('../images/menu_bg.png') no-repeat scroll 0 0 transparent;*/
	
	font-family: "Futura PT Book";
    clear: both;
    font-size: 18px;
	height: 28px;
    padding: 0 0 0 0;
    position: relative;
    width: 200px;
}
#nav ul {
    background-color: #fff;
   /* border-width: 0 1px 1px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);*/
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;
}
#nav li {
	/*width:249px;
    background:url(../images/check_box_bg.jpg) no-repeat left top;*/
    float: left;
    position: relative;
	
	
}
#nav li a {
    color: #ffffff;
	/*font-size:21px;*/
	display: block;
    float: left;
	/*width:200px;
    height: 38px;
    padding:5px 0 0 40px;*/
    position: relative;
    text-decoration: none;
	text-transform:uppercase;
}
#nav li:hover > a {
    color: #ffffff;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {

	color:#383838;
    outline: 0 none;
}
#nav li:hover ul.subs {
    left: auto;
	right:0px;
   /* top: 36px;*/
    width: auto;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
	/*z-index:999;*/
}
#nav ul li {
    background: none;
    width: auto;
	height:auto;
}
#nav ul li a {
    float: none;
	color:#000;
	height:auto;
}
#nav ul li:hover > a {
    background-color: #fff;
    color: #000;
}

.topcartdet{
	width:350px;
	padding:10px; 
	float:left;
	border:1px solid #C8C8C8; 
	/*display: block; 
	float: none;	*/
	/*white-space: nowrap;	*/
	
}

.topcartdet_outer{
	width:350px;
	float:left;
	z-index:999;
}

.topcartdet_heading{
	width:350px;
	float:left;
	font-size:22px;
	color:#000000;	
	padding:0 0 20px 5px;
}

.topcartdet_inner{
	font-family: "Futura PT Book";
	width:100%;
	float:left;
	/*padding-bottom:10px;*/
	margin-bottom:10px;
	border-bottom:1px solid #666666;
}
.topcartprddelete_img_wrap{
	width:100%;
	float:left; 
	text-align:right; 
	margin-bottom:10px;
	z-index:999;
}
.topcartprddelete_img_wrap img{
	cursor:pointer;
}
.topcartdet_img_wrap{
	width:30%;
	float:left;
	
	position:relative;
	display:table;
	text-align:center;
	vertical-align:middle;
}
.topcartdet_img{
	/*text-align:center;*/
	/*white-space:nowrap;*/
}
.topcartdet_prdcontent_wrap
{
	width:70%;
	float:left;
}
.topcartdet_prdname, .topcartdet_prdname a{
	width:100%;
	float:left;
	font-weight:600;
	font-size:20px;	
	color:#000000;	
	text-decoration:none;
}
.topcartdet_prdqtyprice_wrap{
	width:100%;
	float:left;
	padding:10px 0 0 0;
}
.topcartdet_prdqty{
	width:auto;
	float:left;
	color:#000000;
	margin-right:10px;
}
.topcartdet_popup_prdprice{
	width:auto;
	float:left;
	color:#929292;
	margin-right:10px;
}
.topcartdet_prdsaveprice{
	width:auto;
	float:left;
	color:#c10b12;
	text-decoration:line-through;
}

.topcartdet_prdprice_outer{
	width:65px;
	float:left;
	font-size:22px;
	font-weight:bold;
	color:#292929;
	text-align:right;
	
}
.topcartdet_qty_outer{
	width:65px;
	float:left;
	
}
.topcartdet_qty{
	width:45px;
	float:left;
}
.topcartdet_rem{
	width:20px;
	float:left;
	padding-top:3px;

}

.topcartqtytxt{
	width:24px;
	height:18px;
	text-align:center;
	border:1px solid #C3C3C3;
}

.topcartdet_prdprice_outer{
	width:65px;
	float:left;
	font-size:22px;
	font-weight:bold;
	color:#292929;
	text-align:right;
	padding-top:3px;
}
.topcartdet_prdprice{
	width:47px;
	float:left;
	padding-right:3px;
}
.topcartdet_prdprice_ea{
	width:15px;
	float:left;
	font-weight:normal;
}


.topcartdet_prdpricetotalcap{
	width:180px;
	float:left;
	font-size:22px;
	text-align:right;
	padding-top:20px;
}

